<template lang="pug">


	#financiamiento
		.cuerpo.seccion: .contenedor
			.contenido
				h2 Doctorado en educación
				h1 inversion

				.texto
					p Para ser admitido al programa usted debe cumplir con los siguientes requisitos tanto en la inscripción como en la matrícula.

				.montos
					.monto
						.nombre Derecho de Inscripción:
						.descripcion: strong  US$ 75.00
					.monto
						.nombre Matrícula por ciclo:
						.descripcion
							strong US$ 106.00
							span &nbsp;(5 ciclos)
					.monto
						.nombre Monto de Inversión regular:
						.descripcion: strong US$ 10,000.00

				.formas
					h3 Financiamiento y formas de pago
					ul
						li Descuento por #[strong lanzamiento.]
						li Descuento #[strong Egresado USIL.]
						li Descuento #[strong por pago al contado] del 8% (no incluye matrículas).
						li Financiado sin intereses (Directo con USIL, sujeto a evaluación).

				.cuentas
					p Pago con el código asignado a las cuentas a nombre de la Universidad San Ignacio de Loyola en los bancos:

					ul
						li
							strong BCP #[br]
							span Cuenta Soles: 193-1729923-0-68 #[br]
							span Cuenta Dólares: 193-1729923-0-69
						li
							strong Scotiabank #[br]
							span Cuenta Soles: 137-1729923-0-28 #[br]
							span Cuenta Dólares: 137-1729923-0-29
						li
							strong BBVA #[br]
							span Cuenta Soles: 0011-0661-0100035035 #[br]
							span Cuenta Dólares: 0011-0661-0100035036


			aside
				H5 Consulte con su asesor(a):
				h4 Maria José Carbajal Vasquez
				p Asesora Comercial <br> USIL International Business School

				a.cta(href="#")
					span Solicitar información
					img.icono(src="~assets/img/chevron-este-blanco.svg")

				.canal
					img.icono(src="~assets/img/ico-telefono-gris.svg")
					strong 518-33
					span &nbsp;- anexo 1171
				.canal
					img.icono(src="~assets/img/ico-ws-gris.svg")
					a(href="#") 981 219 187

				.canal
					img.icono(src="~assets/img/ico-mail-gris.svg")
					a(href="#") mcarbajal@usil.edu.pe

		.enlaces.seccion: .contenedor
			a(href="#")
				span Conoce el proceso de inscripción
				img.icono(src="~assets/img/chevron-este-blanco.svg")


</template>


<style lang="stylus">

#financiamiento
	background: white;

	.cuerpo
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative

		.contenedor
			@media (min-width: 768px)
				max-width 1280px
				padding 1.5rem
				align-items flex-start

		.contenido
			max-width 720px

			h1
				font-family Montserrat;
				font-weight bold;
				font-size 48px;
				line-height 135%;
				letter-spacing -0.022em;
				text-transform uppercase;
				color var(--color-categoria)
				margin 0 0 1.5rem
				@media (max-width: 768px)
					font-size 32px


			h2
				font-weight bold
				font-size 18px
				line-height 135%
				letter-spacing -0.022em
				text-transform uppercase
				color var(--color-categoria)
				margin 0 0 0.9rem

			h3
				font-weight: bold;
				font-size: 32px;
				line-height: 150%;
				letter-spacing: -0.022em;
				text-transform: uppercase;

				color: var(--color-categoria)
				margin 0 0 1rem
				@media (max-width: 768px)
					font-size: 24px;

			h4
				font-weight: bold;
				font-size: 24px;
				line-height: 150%;
				letter-spacing: -0.022em;
				text-transform: uppercase;

				color: #584DAA;
				margin 0 0 1rem

			p
				font-weight: 300
				font-size: 1rem
				line-height: 150%
				letter-spacing: -0.022em
				color: #4C4B5C;

			ul
			ol
				li
					font-weight: 300;
					font-size: 14px;
					line-height: 150%;
					/* identical to box height, or 21px */

					letter-spacing: -0.022em;

					/* Gris 1 */

					color: #4C4B5C;
					display block
					position relative
					margin 0 0 1em
					strong
						font-weight: bold

					&::before
						content ""
						background-color: var(--color-categoria)
						display: block
						position absolute
						top .5em
						left -1em
						vertical-align baseline
						width: .4em
						height: .4em
						border-radius: 100%

			.texto
				margin 0 0 3rem

		.montos
			display flex
			margin 0 0 2rem
			@media (max-width: 768px)
				flex-direction: column

			.monto
				flex 1 1 auto
				margin-right 3rem
				font-size: 16px;
				line-height: 150%;
				letter-spacing: -0.022em;
				color: #464646;
				@media (max-width: 768px)
					margin-bottom: 15px

				&:last-child
					margin-right 0
					@media (max-width: 768px)
						margin-bottom: 0

				.nombre
					font-weight: 300;

				.descripcion
					font-size: 20px;
		.formas
			margin 0 0 2rem
			margin-top 5rem
			ul
				display grid
				grid-template-rows 1fr 1fr
				grid-template-columns auto auto
				grid-auto-flow: column;
				grid-gap 1rem 2rem
				padding 0 0 0 1rem
				@media (max-width: 768px)
					display block
					padding 0 0 0 1rem

		.cuentas
			ul
				display grid
				grid-template-columns 1fr 1fr 1fr
				grid-auto-flow: column;
				grid-gap 1rem 2rem
				padding 0 0 0 1rem
				@media (max-width: 768px)
					display block
					margin-bottom 65px
					padding 0 0 0 2rem

				li
					line-height 2
					white-space nowrap


		aside
			flex 0 1 360px
			background: var(--color-fondo-claro-categoria)
			border-radius: 8px;
			padding 1.5rem 2rem

			h5
				font-weight: 300;
				font-size: 14px;
				line-height: 150%;
				letter-spacing: -0.022em;
				color: #4C4B5C;
				margin 0 0 1.1rem

			h4
				font-weight: bold;
				font-size: 16px;
				line-height: 150%;

				letter-spacing: -0.022em;
				text-transform: uppercase;

				color: #4C4B5C;
				margin 0 0 .2rem

			p
				font-weight: normal;
				font-size: 14px;
				line-height: 150%;

				letter-spacing: -0.022em;

				color: #4C4B5C;
				margin 0 0 1rem

			.cta
				display: block;
				padding .5rem 1rem
				text-align: center;
				background: var(--color-categoria)
				border-radius: 6px;
				margin 0 0 2rem

				font-weight: 600;
				font-size: 15px;
				line-height: 150%;
				letter-spacing: -0.022em;
				text-decoration-line: underline;
				text-transform: lowercase;

				color: #FFFFFF;

			.canal

				font-size: 14px;
				line-height: 150%;
				letter-spacing: -0.015em;

				color: var(--color-categoria);


				a

					font-weight: bold;
					text-decoration-line: underline;
					color: var(--color-categoria)




	.enlaces
		.contenedor
			align-items center
			padding 2rem
			justify-content center
			@media (max-width: 768px)
				padding 2rem 1rem
			    margin-bottom: 65px;

			a
				display block
				padding 1rem 2.2rem

				background: var(--color-categoria)
				box-shadow: 0px 3px 9px rgba(64, 58, 147, 0.12);
				border-radius: 6px;

				font-weight: 600;
				font-size: 17px;
				line-height: 150%;

				letter-spacing: -0.015em;
				text-decoration-line: underline;
				text-transform: lowercase;

				color: #FFFFFF;


</style>
